@charset "UTF-8";
/*----------
	icons
----------*/
@font-face {
  font-family: iconfont;
  src: url("/sano/assets/fonts/loan/iconfont.eot?sy6vlx");
  src: url("/sano/assets/fonts/loan/iconfont.eot?sy6vlx#iefix") format("embedded-opentype"), url("/sano/assets/fonts/loan/iconfont.ttf?sy6vlx") format("truetype"), url("/sano/assets/fonts/loan/iconfont.woff?sy6vlx") format("woff"), url("/sano/assets/fonts/loan/iconfont.svg?sy6vlx#iconfont") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
main .icon, .icon-zip, .icon-word, .icon-url, .icon-unlocked, .icon-to-top, .icon-swipe, .icon-stop, .icon-search, .icon-rss, .icon-right_angle, .icon-question, .icon-print, .icon-powerpoint, .icon-plus, .icon-play, .icon-pinch-out, .icon-pinch-in, .icon-phone, .icon-pdf, .icon-new, .icon-minus, .icon-mail, .icon-locked, .icon-last, .icon-humberger, .icon-global, .icon-first, .icon-exclamation, .icon-excel, .icon-download, .icon-doc, .icon-close, .icon-circle, .icon-circle_border, .icon-check, .icon-cart, .icon-calendar, .icon-bookmark, .icon-blank, .icon-arrow2-t, .icon-arrow2-r, .icon-arrow2-l, .icon-arrow2-b, .icon-arrow1-t, .icon-arrow1-r, .icon-arrow1-l, .icon-arrow1-b, .icon-alert, .icon-access {
  display: inline-block;
  font-family: iconfont !important; /* stylelint-disable-line declaration-no-important,font-family-no-missing-generic-family-keyword */
  speak: never;
  font-style: normal !important; /* stylelint-disable-line declaration-no-important */
  font-size: inherit;
  font-weight: normal !important; /* stylelint-disable-line declaration-no-important */
  font-variant: normal !important; /* stylelint-disable-line declaration-no-important */
  text-transform: none;
  line-height: 1;
  color: inherit;
}
.icon-access::before {
  content: "\e900";
}
.icon-alert::before {
  content: "\e901";
}
.icon-arrow1-b::before {
  content: "\e902";
}
.icon-arrow1-l::before {
  content: "\e903";
}
.icon-arrow1-r::before {
  content: "\e904";
}
.icon-arrow1-t::before {
  content: "\e905";
}
.icon-arrow2-b::before {
  content: "\e906";
}
.icon-arrow2-l::before {
  content: "\e907";
}
.icon-arrow2-r::before {
  content: "\e908";
}
.icon-arrow2-t::before {
  content: "\e909";
}
.icon-blank::before {
  content: "\e90a";
}
.icon-bookmark::before {
  content: "\e90b";
}
.icon-calendar::before {
  content: "\e90c";
}
.icon-cart::before {
  content: "\e90d";
}
.icon-check::before {
  content: "\e90e";
}
.icon-circle_border::before {
  content: "\e90f";
}
.icon-circle::before {
  content: "\e910";
}
.icon-close::before {
  content: "\e911";
}
.icon-doc::before {
  content: "\e912";
}
.icon-download::before {
  content: "\e913";
}
.icon-excel::before {
  content: "\e914";
}
.icon-exclamation::before {
  content: "\e915";
}
.icon-first::before {
  content: "\e916";
}
.icon-global::before {
  content: "\e917";
}
.icon-humberger::before {
  content: "\e918";
}
.icon-last::before {
  content: "\e919";
}
.icon-locked::before {
  content: "\e91a";
}
.icon-mail::before {
  content: "\e91b";
}
.icon-minus::before {
  content: "\e91c";
}
.icon-new::before {
  content: "\e91d";
}
.icon-pdf::before {
  content: "\e91e";
}
.icon-phone::before {
  content: "\e91f";
}
.icon-pinch-in::before {
  content: "\e920";
}
.icon-pinch-out::before {
  content: "\e921";
}
.icon-play::before {
  content: "\e922";
}
.icon-plus::before {
  content: "\e923";
}
.icon-powerpoint::before {
  content: "\e924";
}
.icon-print::before {
  content: "\e925";
}
.icon-question::before {
  content: "\e926";
}
.icon-right_angle::before {
  content: "\e927";
}
.icon-rss::before {
  content: "\e928";
}
.icon-search::before {
  content: "\e929";
}
.icon-stop::before {
  content: "\e92a";
}
.icon-swipe::before {
  content: "\e92b";
}
.icon-to-top::before {
  content: "\e92c";
}
.icon-unlocked::before {
  content: "\e92d";
}
.icon-url::before {
  content: "\e92e";
}
.icon-word::before {
  content: "\e92f";
}
.icon-zip::before {
  content: "\e930";
}

.icon-freedial {
  display: inline-block;
  vertical-align: baseline;
  line-height: 1;
  width: 70px;
}

.icon-phone {
  display: inline-block;
  vertical-align: baseline;
  line-height: 1;
  width: 60px;
}

.icon-sns {
  display: inline-block;
  vertical-align: baseline;
  line-height: 1;
  width: 40px;
}

/*----------
	icon container
----------*/
.g-icon-container {
  margin-top: -8px;
  font-size: 0;
}
.g-icon-container__item {
  display: inline-block;
  margin-right: 24px;
  margin-top: 8px;
}

/*----------
	figure
----------*/
.c-figure__image {
  text-align: center;
}
.c-figure__image > img {
  max-width: 100%;
  width: auto;
}
.c-figure__caption {
  margin-top: 20px;
  text-align: left;
  font-size: 0.75rem;
  line-height: var(--line-height-loan-m);
  color: var(--color-loan-txt-caption);
}
@media (min-width: 768px), print {
  .c-figure__caption {
    font-size: 0.875rem;
  }
}

/*----------
	image fit
----------*/
.c-image-fit {
  height: 0;
  padding-bottom: 66.6666666667%;
  position: relative;
  overflow: hidden;
}
.c-image-fit > img,
.c-image-fit > iframe,
.c-image-fit > video,
.c-image-fit > object,
.c-image-fit > embed, .c-image-fit__element {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.c-image-fit--2t1 {
  padding-bottom: 50%;
}
.c-image-fit--16t9 {
  padding-bottom: 56.25%;
}
.c-image-fit--sq {
  padding-bottom: 100%;
}

/*----------
	image scaling
----------*/
.c-image-scaling {
  display: block;
  margin-bottom: 20px;
}
.c-image-scaling::before {
  font-size: 1.25rem;
  vertical-align: middle;
}
.c-image-scaling::after {
  content: "画像は拡大できます";
  display: inline-block;
  font-size: 0.75rem;
  vertical-align: middle;
  margin-left: 8px;
}
@media (min-width: 768px), print {
  .c-image-scaling {
    display: none;
  }
}

/*----------
	heading-primary
----------*/
.c-heading-primary {
  font-weight: bold;
  font-size: 2.125rem;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .c-heading-primary {
    font-size: 2.5rem;
  }
}

/*----------
	heading-secondary
----------*/
.c-heading-secondary {
  font-weight: bold;
  font-size: 2.25rem;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .c-heading-secondary {
    font-size: 2rem;
  }
}
.c-heading-secondary::after {
  content: "";
  display: block;
  width: 80px;
  height: 4px;
  background: var(--color-loan-border);
  margin-top: 17px;
}

/*----------
	heading-tertiary
----------*/
.c-heading-tertiary {
  margin-bottom: 30px;
  color: var(--color-loan-prim);
  font-weight: bold;
  font-size: 1.375rem;
  line-height: var(--line-height-loan-s);
  text-align: center;
  position: relative;
}
.c-heading-tertiary > * {
  font-weight: bold;
}
.c-heading-tertiary--underline {
  margin-bottom: 30px;
  color: #333;
}
.c-heading-tertiary--underline::after {
  display: block;
  content: "";
  margin: 10px auto 0;
  width: 161px;
  height: 4px;
  background: var(--color-loan-prim);
  border-radius: 2px;
}
@media (min-width: 768px), print {
  .c-heading-tertiary {
    margin-bottom: 30px;
    font-size: 2rem;
  }
  .c-heading-tertiary--underline {
    margin-bottom: 50px;
  }
  .c-heading-tertiary--underline::after {
    margin-top: 15px;
  }
}

/*----------
	heading-quaternary
----------*/
.c-heading-quaternary {
  position: relative;
  color: var(--color-loan-prim);
  font-weight: bold;
  font-size: 1.3125rem;
  line-height: var(--line-height-loan-s);
  text-align: center;
  position: relative;
}
.c-heading-quaternary::before {
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
  content: "";
  width: 100%;
  height: 2px;
  background: var(--color-loan-bg);
}
.c-heading-quaternary > * {
  position: relative;
  display: block;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  padding: 0 0.75em;
  background: #fff;
	font-weight: 700;
}
@media (min-width: 768px), print {
  .c-heading-quaternary {
    font-size: 2rem;
  }
}

/*----------
	heading-quinary
----------*/
.c-heading-quinary {
  font-weight: bold;
  font-size: 1rem;
  line-height: var(--line-height-loan-m);
  position: relative;
  padding: 0 0 0 24px;
}
.c-heading-quinary::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 4px;
  background: #3B4043;
  left: 0;
  top: 5px;
}
@media (min-width: 768px), print {
  .c-heading-quinary {
    font-size: 1.25rem;
    padding: 0 0 0 32px;
  }
  .c-heading-quinary::before {
    top: 10px;
  }
}

/*----------
	heading-point
----------*/
.c-heading-point {
  display: flex;
  margin: min(100px, 13.3333333333vw) 0 min(50px, 13.3333333333vw);
  background-color: var(--color-loan-seco);
}
.c-heading-point + .c-heading-point {
  margin: 30px 0 0;
}
.c-heading-point__icon {
  flex: 0 0 90px;
  padding: 0 20px;
  background-color: var(--color-loan-prim);
}
.c-heading-point__icon-inner {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  font-family: var(--font-loan-lato);
  gap: 2px;
}
.c-heading-point__icon-title {
  display: block;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.5px;
  margin: 5px 0 0;
}
.c-heading-point__icon-title:only-child {
  margin: 0;
}
.c-heading-point__icon-title::after {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  margin-top: 8px;
  background-color: var(--color-loan-seco);
}
.c-heading-point__icon-num {
  display: block;
  margin-top: 6px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1;
}
.c-heading-point__text {
  width: calc(100% - 90px);
  padding: 20px;
  display: flex;
  flex: 1 1 auto;
  align-items: center;
  color: #fff;
}
.c-heading-point__title {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: var(--line-height-loan-s);
}
.c-heading-point__lead {
  color: var(--color-loan-txt-caption-v2);
  margin: 5px 0 0;
}
@media (min-width: 768px), print {
  .c-heading-point {
    margin: min(120px, 9.375vw) 0 min(60px, 9.375vw);
  }
  .c-heading-point__icon {
    flex-basis: min(250px, 19.53125vw);
    padding: 33px 0 32px 25px;
  }
  .c-heading-point__icon-title {
    margin: 7px 0 0;
    font-size: 1.4375rem;
  }
  .c-heading-point__icon-title::after {
    height: 3px;
  }
  .c-heading-point__icon-num {
    font-size: 3.9375rem;
  }
  .c-heading-point__text {
    width: calc(100% - 250px);
    padding-left: 42px;
    padding-right: min(90px, 7.03125vw);
  }
  .c-heading-point__title {
    font-size: 2.25rem;
  }
}

/*----------
	text
----------*/
.c-text {
  font-size: 1rem;
  line-height: var(--line-height-loan-m);
}
.c-text > a {
  text-decoration: underline;
}
.c-text--bold {
  font-weight: bold;
}
@media (min-width: 768px), print {
  .c-text > a {
    transition: color 0.2s;
  }
  .c-text > a:hover {
    color: var(--color-loan-txt-hover);
  }
}

/*----------
	lead
----------*/
.c-lead {
  color: var(--color-loan-prim);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
  text-align: center;
}
@media (min-width: 768px), print {
  .c-lead {
    font-size: 2rem;
  }
}

/*----------
	caption
----------*/
.c-caption {
  font-size: 0.75rem;
  line-height: var(--line-height-loan-m);
  color: var(--color-loan-txt-caption);
}
.c-caption > a {
  text-decoration: underline;
}
@media (min-width: 768px), print {
  .c-caption {
    font-size: 0.875rem;
  }
  .c-caption > a {
    transition: color 0.2s;
  }
  .c-caption > a:hover {
    color: var(--color-loan-txt-hover);
  }
}

/*----------
	list
----------*/
.c-list {
  line-height: var(--line-height-loan-s);
}
.c-list__item {
  margin-left: 1em;
  text-indent: -1em;
}
.c-list__item:not(:first-child) {
  margin-top: 0.8em;
}
.c-list__item::before {
  display: inline-block;
  content: "・";
  width: 1em;
  text-indent: 0;
}

/*----------
	button
----------*/
/* stylelint-disable no-duplicate-selectors */
.c-button__inner {
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 52px;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  background-color: var(--color-loan-cv);
  border: 1px solid transparent;
  border-radius: 100px;
  color: #fff;
  cursor: pointer;
}
.c-button__inner > span {
  padding: 14px 40px;
  text-align: center;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: var(--line-height-loan-s);
  color: inherit;
}
.c-button__icon {
  width: 1em;
  height: 1em;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  line-height: 1;
  color: inherit;
}
@media (min-width: 768px), print {
  .c-button__inner {
    min-height: 64px;
    transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s;
  }
  .c-button__inner > span {
    padding: 18px 40px;
    font-size: 1.25rem;
  }
  .c-button__inner[disabled] {
    pointer-events: none;
    cursor: default;
  }
  .c-button__inner:not([disabled]):hover {
    border-color: var(--color-loan-cv);
    background-color: #fff;
    color: var(--color-loan-cv);
  }
}

/*----------
	button container
----------*/
.g-button-container {
  margin: 0 auto;
  /* ボーダー接合 3カラム（改行左寄せ） */
}
.g-button-container__item {
  max-width: 400px;
}
@media (max-width: 767px) {
  .g-button-container__item {
    margin: 0 auto 16px;
  }
  .g-button-container__item:last-child {
    margin-bottom: 0;
  }
}
@media (min-width: 768px), print {
  .g-button-container__item {
    margin-left: auto;
    margin-right: auto;
  }
  .g-button-container__item + .g-button-container__item {
    margin-top: 40px;
  }
  @supports (display: grid) {
    .g-button-container {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: stretch;
    }
    .g-button-container .g-button-container__item {
      flex: 1 1 312px;
      margin: 0;
    }
    .g-button-container--2up {
      justify-content: center;
    }
    .g-button-container--2up .g-button-container__item {
      flex: 1 1 312px;
    }
    .g-button-container--2up .g-button-container__item + .g-button-container__item {
      margin-left: 32px;
    }
    .g-button-container--center {
      justify-content: center;
    }
    .g-button-container--left {
      justify-content: flex-start;
    }
    .g-button-container--right {
      justify-content: flex-end;
    }
    .g-button-container--3up, .g-button-container--4up {
      display: grid;
      gap: 32px;
    }
    .g-button-container--3up .g-button-container__item, .g-button-container--4up .g-button-container__item {
      max-width: none;
    }
    .g-button-container--3up {
      grid-template-columns: repeat(3, 1fr);
    }
    .g-button-container--4up {
      grid-template-columns: repeat(4, 1fr);
    }
  }
}
.g-button-container--collapse .g-button-container__item {
  max-width: none;
}
@media (max-width: 767px) {
  .g-button-container--collapse .g-button-container__item {
    margin: 0 auto;
  }
}
@media (min-width: 768px), print {
  .g-button-container--collapse.g-button-container--2up, .g-button-container--collapse.g-button-container--3up, .g-button-container--collapse.g-button-container--4up {
    gap: 0 32px;
  }
}

/*----------
	banner
----------*/
.c-banner {
  max-width: 860px;
  height: 128px;
  margin: 80px auto 120px;
  text-align: center;
  border-radius: 18px;
}
.c-banner a {
  display: block;
  background-color: #fff;
  color: #2C37B4;
  border: 2px solid #2C37B4;
  font-weight: 500;
  font-size: 1.5rem;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 18px;
  transition: 0.5s;
}
.c-banner a span {
  font-size: 0.9375rem;
  font-weight: 400;
  color: #DE2424;
  padding: 2px 20px;
  border: 1px solid #DE2424;
  border-radius: 20px;
  margin-left: 20px;
}
.c-banner a:hover {
  background-color: #3241e8;
  color: #fff;
  transition: 0.5s;
}
.c-banner a:hover span {
  font-size: 0.9375rem;
  font-weight: 400;
  color: #fff;
  padding: 2px 20px;
  border: 1px solid #fff;
  border-radius: 20px;
  margin-left: 20px;
}
@media (max-width: 767px) {
  .c-banner {
    margin: 0 20px 80px;
    text-align: left;
  }
  .c-banner a {
    font-size: 1.125rem;
    justify-content: space-around;
  }
}

/*----------
	anchor
----------*/
@media (min-width: 768px), print {
  .c-anchor {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 0;
  }
}
.c-anchor__item {
  border: #CCC solid 1px;
}
.c-anchor__item:not(:last-child) {
  border-bottom: none;
}
@media (min-width: 768px), print {
  .c-anchor__item {
    width: 25%;
    border: none;
    border-left: #CCC solid 1px;
    text-align: center;
  }
  .c-anchor__item:nth-child(4n), .c-anchor__item:last-child {
    border-right: #CCC solid 1px;
  }
}
.c-anchor__link {
  display: block;
  height: 100%;
  padding: 17px 48px 17px 24px;
  position: relative;
}
@media (min-width: 768px), print {
  .c-anchor__link {
    padding: 10px 15px 23px;
  }
  .c-anchor__link:hover .c-anchor__text {
    color: var(--color-loan-txt-hover);
  }
}
.c-anchor__text {
  font-size: 0.9375rem;
  line-height: var(--line-height-loan-m);
}
@media (min-width: 768px), print {
  .c-anchor__text {
    font-size: 1rem;
    transition: color 0.2s;
  }
}
@media (max-width: 767px) {
  .c-anchor__text {
    color: var(--color-loan-txt);
  }
}
.c-anchor__icon {
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  color: var(--color-loan-txt);
  display: flex;
  align-items: center;
}
@media (min-width: 768px), print {
  .c-anchor__icon {
    left: 0;
    right: 0;
    top: auto;
    bottom: 5px;
    justify-content: center;
  }
}

/*----------
	anchor
----------*/
.c-tab__tab {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-bottom: 30px;
}
@media (min-width: 768px), print {
  .c-tab__tab {
    flex-wrap: nowrap;
    gap: 16px;
    margin-bottom: 56px;
  }
}
.c-tab__tab-item {
  position: relative;
  background: #F4F4F4;
  color: var(--color-loan-prim);
  width: calc((100% - 8px) / 2);
  border-radius: 4px;
  font-weight: 700;
}
@media (min-width: 768px), print {
  .c-tab__tab-item {
    max-width: 356px;
  }
}
.c-tab__tab-item::before {
  position: absolute;
  left: calc(50% - 10px);
  bottom: -11px;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-width: 12px 10px 0 10px;
  border-color: transparent;
  border-style: solid;
}
@media (min-width: 768px), print {
  .c-tab__tab-item::before {
    left: calc(50% - 15px);
    bottom: -15px;
    border-width: 16px 15px 0 15px;
  }
}
.c-tab__tab-item.is-active {
  background: var(--color-loan-prim);
  color: #FFF;
  pointer-events: none;
  cursor: default;
}
.c-tab__tab-item.is-active::before {
  border-top-color: var(--color-loan-prim);
}
.c-tab__tab-link {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75rem;
  line-height: var(--line-height-loan-s);
  text-align: center;
  width: 100%;
  min-height: 40px;
  height: 100%;
  padding: 12px 8px;
  color: inherit;
}
@media (min-width: 768px), print {
  .c-tab__tab-link {
    min-height: 60px;
    font-size: 1.125rem;
    padding: 14px 20px;
  }
}
.c-tab__contents-item {
  display: none;
}
.c-tab__contents-item.is-active {
  display: block;
}

/*----------
	table
----------*/
.c-table__content {
  width: 100%;
  text-align: left;
  border: none;
  font-size: 1rem;
  line-height: var(--line-height-loan-s);
  table-layout: fixed;
}
.c-table__layouter--for-pc {
  display: none;
}
.c-table__layouter--for-sp {
  display: table-column-group;
}
.c-table__header {
  border: 1px solid var(--color-loan-border);
  vertical-align: middle;
  padding: 28px 10px;
  background-color: var(--color-loan-bg);
  font-weight: bold;
  text-align: center;
  color: var(--color-loan-txt-onbg);
}
.c-table__header:empty {
  background: none;
}
.c-table__header--red {
  background: var(--color-loan-caution);
}
.c-table__narrow-header {
  border: 1px solid var(--color-loan-border);
  vertical-align: middle;
  padding: 14px 10px;
  background-color: var(--color-loan-bg);
  font-weight: bold;
  text-align: center;
  color: var(--color-loan-txt-onbg);
}
.c-table__narrow-header:empty {
  background: none;
  border: none;
}
.c-table__narrow-header--push {
  background: var(--color-loan-push);
  color: #fff;
}
.c-table__narrow-header--blue {
  background: var(--color-loan-prim);
  color: #fff;
}
.c-table__subheader {
  border: 1px solid var(--color-loan-border);
  vertical-align: middle;
  padding: 28px 10px;
  background-color: #f3f3f3;
  font-weight: bold;
  text-align: center;
}
.c-table__subheader:empty {
  background: none;
  border: none;
}
.c-table__blankheader {
  color: transparent;
  background: transparent;
  border-color: transparent inherit inherit transparent;
}
.c-table__cell {
  padding: 12px 6px;
  border: 1px solid var(--color-loan-border);
  vertical-align: middle;
}
.c-table__cell:empty {
  background: none;
  border: none;
}
.c-table__cell--push {
  background: var(--color-loan-bg-push);
}
@media (max-width: 767px) {
  .c-table__content {
    font-size: 0.875rem;
  }
  .c-table__header {
    padding: 14px 1em;
  }
  .c-table__narrow-header {
    padding: 14px 1em;
  }
  .c-table__subheader {
    padding: 8px 1em;
  }
  .c-table__cell {
    padding: 8px 1em;
  }
  .c-table--scrollable {
    position: relative;
  }
  .c-table--scrollable::before {
    content: "\ea2c";
    display: block;
    font-family: iconfont !important; /* stylelint-disable-line declaration-no-important,font-family-no-missing-generic-family-keyword */
    font-size: 1.25rem;
    margin-bottom: 20px;
    line-height: 1;
    color: #000;
  }
  .c-table--scrollable::after {
    content: "表は左右にスライドできます";
    font-size: 0.75rem;
    position: absolute;
    top: 0;
    left: 25px;
    letter-spacing: -1px;
  }
  .c-table--scrollable .c-table__inner {
    overflow: auto;
    margin-right: -20px;
    padding-bottom: 8px;
  }
  .c-table--scrollable .c-table__inner::-webkit-scrollbar {
    width: 132px;
    height: 4px;
  }
  .c-table--scrollable .c-table__inner::-webkit-scrollbar-thumb {
    background: #666;
    border-radius: 30px;
  }
  .c-table--scrollable .c-table__body {
    width: -moz-max-content;
    width: max-content;
    padding-bottom: 8px;
  }
  .c-table--scrollable .c-table__content {
    width: auto;
  }
  .c-table--scrollable-float .c-table__inner {
    overflow: auto;
    margin-right: -5.3333333333%;
    padding-bottom: 8px;
    position: relative;
  }
  .c-table--scrollable-float .c-table__inner::-webkit-scrollbar {
    width: 132px;
    height: 4px;
  }
  .c-table--scrollable-float .c-table__inner::-webkit-scrollbar-thumb {
    background: #666;
    border-radius: 30px;
  }
  .c-table--scrollable-float .c-table__inner::before {
    position: absolute;
    content: "";
    background: url(/sano/assets/images/loan/common/icon_slide_float.png) no-repeat;
    background-size: contain;
    width: 68px;
    height: 32px;
    top: calc(50% - 8px);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .c-table--scrollable-float .c-table__inner.is-scroll::before {
    opacity: 0;
  }
  .c-table--scrollable-float .c-table__body {
    min-width: 1000px;
    padding-bottom: 8px;
  }
  .c-table--scrollable-float .c-table__content {
    position: relative;
  }
  .c-table--scrollable-float .c-table__content::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    transition: background-color 0.3s;
  }
  .c-table--scrollable-float .c-table__content.is-scroll::before {
    opacity: 0;
  }
  .c-table--scrollable-v2 {
    position: relative;
  }
  .c-table--scrollable-v2.is-touched .c-table__body::after {
    display: none;
  }
  .c-table--scrollable-v2 .c-table__inner {
    margin-left: -5.3333333333%;
    margin-right: -5.3333333333%;
    padding-left: 5.3333333333%;
    overflow: auto;
  }
  .c-table--scrollable-v2 .c-table__body {
    width: 1000px;
    padding-bottom: 10px;
    padding-right: 5.3333333333%;
  }
  .c-table--scrollable-v2 .c-table__body::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin-left: -5.3333333333%;
    margin-right: -5.3333333333%;
    background: rgba(0, 0, 0, 0.4) url(/sano/assets/images/loan/common/table-swipe-white.png) no-repeat center;
    background-size: 67px auto;
  }
}
@media (min-width: 768px), print {
  .c-table__layouter--for-pc {
    display: table-column-group;
  }
  .c-table__layouter--for-sp {
    display: none;
  }
  .c-table--scrollable .c-table__body {
    width: 100%;
  }
  .c-table__cell {
    padding: 24px;
  }
}
@media print {
  .c-table {
    width: 100%;
  }
  .c-table__content {
    width: 100%;
  }
}

/*----------
	c-qa
----------*/
.c-qa {
  background: #fff;
  border-radius: 20px;
  font-weight: 700;
}
.c-qa + .c-qa {
  margin-top: 20px;
}
.c-qa__item {
  position: relative;
}
.c-qa__item--parent {
  cursor: pointer;
}
.c-qa__item--parent::after {
  position: absolute;
  right: 20px;
  top: 50%;
  bottom: 0;
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url(/sano/assets/images/loan/common/icon_closed.png) no-repeat top right/cover;
}
.c-qa__item--parent.is-active::after {
  background-image: url(/sano/assets/images/loan/common/icon_opened.png);
}
.c-qa__item--child {
  height: 0;
  position: relative;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s linear;
}
.c-qa__item--child.is-active {
  height: auto;
  opacity: 1;
  pointer-events: all;
}
.c-qa__item-inner {
  position: relative;
  font-size: 1rem;
  line-height: var(--line-height-loan-s);
  padding: 15px 55px 15px 16px;
  display: flex;
}
.c-qa__item-inner::before {
  content: attr(title);
  width: 32px;
  height: 32px;
  color: transparent;
  font-size: 0.0625rem;
  line-height: 1;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}
.c-qa__item-inner--parent::before {
  background: url(/sano/assets/images/loan/common/icon_q.png) no-repeat 0 0/cover;
}
.c-qa__item-inner--child {
  padding: 0 16px 15px 16px;
}
.c-qa__item-inner--child::before {
  background: url(/sano/assets/images/loan/common/icon_a.png) no-repeat 0 0/cover;
}
.c-qa__item-txt {
  flex: 1;
}
@media (min-width: 768px), print {
  .c-qa + .c-qa {
    margin-top: 30px;
  }
  .c-qa__item--parent::after {
    right: 30px;
    width: 120px;
    background-size: contain;
  }
  .c-qa__item-inner {
    padding: 15px 35px 15px 16px;
    font-size: 1.25rem;
    padding: 30px;
  }
  .c-qa__item-inner::before {
    width: 40px;
    height: 40px;
  }
  .c-qa__item-inner--child {
    padding-top: 0;
  }
}

/*----------
	checkbox
----------*/
.c-checkbox {
  /* stylelint-disable no-descending-specificity */
  cursor: pointer;
  /* stylelint-enable no-descending-specificity */
}
.c-checkbox input[type=checkbox] {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
}
.c-checkbox input[type=checkbox]:checked + span {
  color: var(--color-loan-txt);
}
.c-checkbox input[type=checkbox]:checked + span::before {
  background-image: url(/sano/assets/images/loan/common/marker_checkbox_on.png);
}
.c-checkbox span {
  position: relative;
  padding-left: 32px;
  display: inline-block;
  line-height: 2.4rem;
  text-align: left;
}
.c-checkbox span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  margin-right: 8px;
  background: #fff url(/sano/assets/images/loan/common/marker_checkbox.png) no-repeat center;
  background-size: contain;
}
.c-checkbox span a {
  text-decoration: underline;
}
.c-checkbox.is-error {
  color: var(--color-loan-caution);
}
.c-checkbox.is-error span::before {
  margin-right: 8px;
  background-image: url(/sano/assets/images/loan/common/marker_checkbox_error.png);
}
.is-error .c-checkbox {
  color: var(--color-loan-caution);
}
.is-error .c-checkbox span::before {
  margin-right: 8px;
  background-image: url(/sano/assets/images/loan/common/marker_checkbox_error.png);
}

/*----------
	single column
----------*/
.g-center-col__item + .g-center-col__item {
  margin-top: 40px;
}
@media (min-width: 768px), print {
  .g-center-col {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .g-center-col__item {
    flex: 1 1 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .g-center-col__item + .g-center-col__item {
    margin-top: 0;
  }
  .g-center-col--small .g-center-col__item {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .g-center-col--2up .g-center-col__item {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .g-center-col--2up .g-center-col__item + .g-center-col__item {
    margin-left: 40px;
  }
}

/*----------
	grid
----------*/
.g-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.g-grid__item {
  width: 100%;
}
@media (min-width: 768px), print {
  .g-grid {
    justify-content: flex-start;
    align-items: stretch;
    gap: 40px;
  }
  .g-grid--center {
    justify-content: center;
  }
  .g-grid__item {
    flex: 0 1 auto;
  }
  .g-grid--2up .g-grid__item {
    flex-basis: calc((100% - 40px) / 2);
  }
  .g-grid--3up .g-grid__item {
    flex-basis: calc((100% - 80px) / 3);
  }
  .g-grid--4up .g-grid__item {
    flex-basis: calc((100% - 120px) / 4);
  }
}

/*----------
	contact
----------*/
.c-casebox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min(50px, 6.6666666667vw);
}
.c-casebox__heading-num {
  position: relative;
  display: block;
  padding: 12.2vw 0 0 43vw;
  color: var(--color-loan-prim);
  font-family: var(--font-loan-lato);
  font-size: 3.25rem;
  font-weight: 300;
  line-height: 1;
}
.c-casebox__heading-num::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  content: "Case";
  width: 43vw;
  height: 22.8vw;
  background: url(/sano/assets/images/loan/common/txt_case.png) no-repeat 0 0/cover;
  color: transparent;
}
.c-casebox__heading-title {
  display: block;
  margin-top: 10px;
  font-size: 2rem;
  line-height: 1.476190476;
}
.c-casebox-text {
  line-height: var(--line-height-loan-l);
}
.c-casebox__thumb {
  padding: 0 5.3333333333vw 5.3333333333vw 0;
  width: 100%;
}
.c-casebox__thumb-image {
  overflow: hidden;
  width: 100%;
  border-radius: 10px;
  box-shadow: 5.3333333333vw 5.3333333333vw 0 0 var(--color-loan-bg);
}
@media (min-width: 768px), print {
  .c-casebox {
    flex-direction: row;
    align-items: center;
    gap: min(50px, 3.90625vw);
  }
  .c-casebox__heading-num {
    padding: 61px 0 0 226px;
    font-size: 4.5rem;
  }
  .c-casebox__heading-num::before {
    left: 18px;
    width: 215px;
    height: 114px;
  }
  .c-casebox__heading-title {
    margin-top: 30px;
    font-size: 2.625rem;
  }
  .c-casebox__text {
    margin-top: 10px;
  }
  .c-casebox__thumb {
    margin-right: 0;
    margin-left: auto;
    padding: 0 40px 40px 0;
    max-width: 640px;
  }
  .c-casebox__thumb-image {
    box-shadow: 40px 40px 0 0 var(--color-loan-bg);
  }
}

/*----------
	contact
----------*/
.c-contact {
  padding: 30px;
  background: #fff;
  border-radius: 10px;
}
.c-contact__title {
  margin-bottom: 16px;
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
  line-height: var(--line-height-loan-s);
}
.c-contact__ccenter {
  margin: 0 auto;
}
.c-contact__ccenter-title {
  font-weight: 700;
}
.c-contact__ccenter-tel {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
}
.c-contact__ccenter-tel img {
  margin-right: 8px;
  width: 42px;
  vertical-align: baseline;
}
.c-contact__ccenter-caption {
  margin-top: 10px;
  color: var(--color-loan-txt-caption);
  font-size: 0.75rem;
  line-height: var(--line-height-loan-m);
}
@media (min-width: 768px), print {
  .c-contact {
    display: flex;
    flex-direction: column;
  }
  .c-contact__title {
    margin-bottom: 20px;
    font-size: 1.5rem;
  }
  .c-contact__content {
    margin: auto 0;
    width: 100%;
  }
  .c-contact__button {
    margin: 0 auto;
    max-width: 400px;
  }
  .c-contact__ccenter {
    width: -moz-max-content;
    width: max-content;
  }
  .c-contact__ccenter-tel {
    font-size: 2.5rem;
  }
  .c-contact__ccenter-tel img {
    margin-right: 13px;
    width: 56px;
  }
  .c-contact__ccenter-caption {
    margin-top: 10px;
    font-size: 0.875rem;
  }
}

/*----------
	agreement
----------*/
.c-agreement__title {
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
}
.c-agreement__policy {
  height: 240px;
  margin: 15px auto 0;
  padding: 20px;
  border: 1px solid var(--color-loan-border);
  overflow: auto;
  line-height: var(--line-height-loan-s);
}
.c-agreement__policy-title {
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 1.5rem;
  color: #3B4043;
}
.c-agreement__agreement {
  margin: 20px auto 0;
}
.c-agreement__agreement-body {
  text-align: center;
}
.c-agreement__agreement-check {
  display: table;
  margin: auto;
}
.c-agreement__agreement-error {
  text-align: center;
}
.c-agreement__note {
  margin: 20px auto 0;
  line-height: var(--line-height-loan-m);
  color: var(--color-loan-txt-caption);
  text-align: center;
}
.c-agreement__submit {
  margin: 10px auto 0;
}
.c-agreement__submit-inner[disabled] {
  background-color: #E5DCD8 !important;
}
.c-agreement__submit-inner:not([disabled]) {
  cursor: pointer;
}
.c-agreement .parsley-errors-list {
  font-size: 0.75rem;
  line-height: 1.2;
  color: var(--color-loan-caution);
}
.c-agreement .parsley-errors-list.filled {
  margin-top: 8px;
}
@media (min-width: 768px), print {
  .c-agreement__title {
    font-size: 1.5rem;
  }
  .c-agreement__policy {
    margin-top: 30px;
    padding: 36px 60px;
  }
  .c-agreement__policy-title {
    margin-bottom: 17px;
    font-size: 2rem;
  }
  .c-agreement__agreement {
    margin: 25px auto 0;
  }
  .c-agreement__note {
    margin: 80px auto 0;
  }
  .c-agreement__submit {
    max-width: 528px;
    margin: 26px auto 0;
  }
}

/*----------
	voice
----------*/
.c-voice {
  position: relative;
  line-height: var(--line-height-loan-s);
}
.c-voice__item {
  position: relative;
  padding-top: 20px;
}
@media (min-width: 768px), print {
  .c-voice__item {
    padding-left: min(208px, 16.25vw);
  }
}
.c-voice__item::before {
  position: absolute;
  top: 0;
  left: 20px;
  z-index: 2;
  display: block;
  content: "";
  width: 80px;
  height: 80px;
  background: #E8F5E7 no-repeat 0 0/cover;
  border-radius: 50%;
}
@media (min-width: 768px), print {
  .c-voice__item::before {
    left: 0;
    width: min(140px, 10.9375vw);
    height: min(140px, 10.9375vw);
  }
}
.c-voice__item.c-voice__item-icon1::before {
  background-image: url(/sano/assets/images/loan/common/icon_voice01.png);
}
.c-voice__item.c-voice__item-icon2::before {
  background-image: url(/sano/assets/images/loan/common/icon_voice02.png);
}
.c-voice__item.c-voice__item-icon3::before {
  background-image: url(/sano/assets/images/loan/common/icon_voice03.png);
}
.c-voice__item.c-voice__item-icon4::before {
  background-image: url(/sano/assets/images/loan/common/icon_voice04.png);
}
.c-voice__item + .c-voice__item {
  margin-top: 20px;
}
@media (min-width: 768px), print {
  .c-voice__item + .c-voice__item {
    margin-top: 40px;
  }
}
.c-voice__inner {
  position: relative;
  padding: 27px 32px 36px;
  background: var(--color-loan-bg-push);
  border: 2px solid var(--color-loan-push);
  border-radius: 20px;
}
@media (min-width: 768px), print {
  .c-voice__inner::before, .c-voice__inner::after {
    position: absolute;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
  }
  .c-voice__inner::before {
    top: 32px;
    left: -30px;
    border-color: transparent var(--color-loan-push) transparent transparent;
    border-width: 15px 30px 15px 0;
  }
  .c-voice__inner::after {
    top: 33px;
    left: -26px;
    border-color: transparent var(--color-loan-bg-push) transparent transparent;
    border-width: 14px 28px 14px 0;
  }
}
.c-voice__title {
  padding-left: 80px;
  color: var(--color-loan-push);
  font-size: 1.25rem;
  font-weight: 700;
}
@media (min-width: 768px), print {
  .c-voice__title {
    padding-left: 0;
    font-size: 1.5rem;
  }
}
.c-voice__text {
  margin-top: 15px;
}

/*----------
	c-visualhead
----------*/
.c-visualhead {
  position: relative;
  margin-bottom: 50px;
}
@media (min-width: 768px), print {
  .c-visualhead {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .c-visualhead.cardloan .c-visualhead__inner::before {
    top: 160vw;
    height: auto;
  }
}
.c-visualhead__inner {
  position: relative;
  padding-bottom: 10.6666666667vw;
}
.c-visualhead__inner::before {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  content: "";
  height: 50.6666666667vw;
  background: #E3E5FF;
}
@media (min-width: 768px), print {
  .c-visualhead__inner {
    display: flex;
    padding-left: 3.125vw;
    padding-bottom: 4.84375vw;
  }
  .c-visualhead__inner::before {
    right: 3.125vw;
    height: 15.625vw;
    min-height: 200px;
    border-radius: 0 20px 20px 0;
  }
}
.c-visualhead__body {
  position: relative;
  margin: 20px 20px 0;
}
@media (min-width: 768px), print {
  .c-visualhead__body {
    order: 1;
    flex-shrink: 0;
    margin: 0 3.90625vw;
    width: 31.25vw;
    min-width: 360px;
    margin-top: auto;
    padding-top: min(28px, 2.1875vw);
  }
}
.c-visualhead__visual {
  position: relative;
  width: 100%;
}
.c-visualhead__visual img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px), print {
  .c-visualhead__visual {
    order: 2;
    width: 57.8125vw;
    height: auto;
    margin-left: auto;
    margin-bottom: auto;
    aspect-ratio: auto;
    border-radius: 20px 0 0 20px;
    overflow: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1200px), print {
  .c-visualhead__visual {
    width: auto;
    margin-bottom: 0;
  }
  .c-visualhead__visual img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: left center;
    object-position: left center;
  }
}
.c-visualhead__title {
  position: relative;
  z-index: 2;
  font-weight: 700;
  line-height: 1.285714286;
}
.c-visualhead__title-shoulder {
  display: block;
  color: var(--color-loan-cv);
  font-size: 1rem;
}
.c-visualhead__title-text {
  display: block;
  margin-top: 5px;
  color: var(--color-loan-prim);
  font-size: 1.875rem;
}
@media (min-width: 768px), print {
  .c-visualhead__title-shoulder {
    font-size: 1.25rem;
  }
  .c-visualhead__title-text {
    margin-top: 10px;
    font-size: 2.625rem;
  }
}
.c-visualhead__lead {
  margin-top: 15px;
}
@media (min-width: 768px), print {
  .c-visualhead__lead {
    margin-top: 20px;
  }
}
.c-visualhead__spec {
  margin-top: 25px;
  padding: 20px;
  background: #fff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  min-width: 320px;
}
.c-visualhead__spec-title {
  margin-bottom: 10px;
  font-size: 1.125rem;
  font-weight: 700;
}
.c-visualhead__spec-item {
  display: flex;
  align-items: center;
  gap: 8px 15px;
  font-size: 0.875rem;
}
.c-visualhead__spec-item:last-child {
  flex-wrap: wrap;
}
.c-visualhead__spec-item:last-child dd {
  max-width: none;
}
.c-visualhead__spec-item + .c-visualhead__spec-item {
  margin-top: 12px;
}
.c-visualhead__spec-item dt {
  flex-shrink: 0;
  width: 110px;
  background: #A8ADEA;
  border-radius: 40px;
  color: #fff;
  line-height: 30px;
  text-align: center;
}
.c-visualhead__spec-item dd {
  max-width: calc(100% - 125px);
  font-weight: 700;
}
.c-visualhead__spec-item dd .un-txt-strong {
  color: #F04D6C;
  font-size: 1.75rem;
  line-height: 1;
  vertical-align: text-bottom;
}
.c-visualhead__spec-item dd .un-txt-large {
  font-size: 1rem;
  line-height: 1;
}
.c-visualhead__spec-item dd.un-txt-note {
  width: 100%;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: var(--lineheight-s);
}
@media (min-width: 768px), print {
  .c-visualhead__spec {
    margin-top: 30px;
    padding: 30px;
    border-radius: 20px;
  }
  .c-visualhead__spec-wrap {
    position: relative;
    z-index: 2;
    display: flex;
    gap: min(40px, 3.125vw);
    width: 65.625vw;
  }
  .c-visualhead__spec-item {
    gap: 15px 20px;
  }
  .c-visualhead__spec-item + .c-visualhead__spec-item {
    margin-top: 15px;
  }
  .c-visualhead__spec-item dd .un-txt-strong {
    font-size: 2.25rem;
  }
  .c-visualhead__spec-item dd .un-txt-large {
    font-size: 1.125rem;
  }
}

/*----------
	c-anchorcard
----------*/
.c-anchorcard {
  height: 100%;
}
.c-anchorcard__inner {
  position: relative;
  display: flex;
  overflow: hidden;
  height: 100%;
  min-height: 80px;
  background: #fff;
  border: 1px solid #d9dcff;
  border-radius: 20px;
  box-shadow: 0px 20px 26px rgba(44, 128, 180, 0.16);
  opacity: 1;
  transition: border 0.5s;
}
.c-anchorcard__inner::after {
  position: absolute;
  top: 50%;
  right: 18px;
  bottom: auto;
  left: auto;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 14px;
  height: 8px;
  background: url(/sano/assets/images/loan/common/icon_anchor_down.png) no-repeat 0 0/cover;
}
@media (min-width: 768px), print {
  .c-anchorcard__inner {
    display: block;
  }
  .c-anchorcard__inner::after {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 19px;
    height: 11px;
  }
  .c-anchorcard__inner:hover {
    border: 1px solid var(--color-loan-seco);
  }
}
.c-anchorcard__icon {
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
  width: 70px;
  height: auto;
  background: var(--color-loan-seco);
  color: #fff;
  font-family: var(--font-loan-lato);
  line-height: 1;
  text-align: center;
  transition: background 0.5s, color 0.5s;
}
.c-anchorcard__icon-title {
  font-size: 0.75rem;
  font-weight: 700;
}
.c-anchorcard__icon-num {
  font-size: 2rem;
  font-weight: 300;
}
@media (min-width: 768px), print {
  .c-anchorcard__icon {
    position: relative;
    top: -1px;
    right: -1px;
    bottom: auto;
    left: -1px;
    width: calc(100% + 2px);
    height: 90px;
  }
  .c-anchorcard__icon-title {
    font-size: 0.875rem;
  }
  .c-anchorcard__icon-num {
    font-size: 3rem;
  }
  a:hover .c-anchorcard__icon {
    background: var(--color-loan-prim);
    color: #fff;
  }
}
.c-anchorcard__text {
  display: flex;
  align-items: center;
  padding: 16px 35px 16px 86px;
  font-weight: 700;
  line-height: var(--line-height-loan-m);
  color: var(--color-loan-txt);
  transition: color 0.5s;
}
.c-anchorcard__text em {
  display: inline;
	font-weight: 700;
  padding-bottom: 2px;
  background: linear-gradient(to top, var(--color-loan-prim) 0, var(--color-loan-prim) 2px, transparent 3px) repeat-x;
  font-size: 1rem;
  line-height: var(--line-height-loan-s);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (min-width: 768px), print {
  .c-anchorcard__text {
    flex-direction: column;
    justify-content: center;
    padding: 20px 20px 70px;
    height: calc(100% - 90px);
    text-align: center;
  }
  .c-anchorcard__text em {
    font-size: 1.375rem;
  }
  a:hover .c-anchorcard__text {
    color: var(--color-loan-prim);
  }
}

/*----------
	c-simulation
----------*/
.c-simulation {
  margin: 10.6666666667vw 0;
  text-align: center;
}
@media (min-width: 768px), print {
  .c-simulation {
    margin: min(4.6875vw, 60px) 0;
    padding: 0;
  }
}
.c-simulation__inner {
  padding: 10.6666666667vw 20px;
  background: #FFEFEF;
  border-radius: 10px;
}
@media (min-width: 768px), print {
  .c-simulation__inner {
    padding: min(4.6875vw, 60px) 20px;
  }
}
.c-simulation__title {
  margin-bottom: 30px;
  color: var(--color-loan-cv);
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
}
@media (min-width: 768px), print {
  .c-simulation__title {
    font-size: 2rem;
  }
}
.c-simulation__text {
  color: var(--color-loan-text-onbg);
  line-height: var(--line-height-loan-s);
}
@media (max-width: 767px) {
  .c-simulation__text {
    text-align: left;
  }
}
.c-simulation__button {
  margin: 20px auto 0;
  max-width: 400px;
}
@media (min-width: 768px), print {
  .c-simulation__button {
    margin-top: 40px;
  }
}
